﻿/*===================== 
	Color information
	
	
red #d13537
grey #dadbdc
		 
=======================*/
/*===================== 
	CSS reset/normalize 
=======================*/

/**Correct `block` display not defined in IE 8/9.**/
article,aside,details,figcaption,figure,footer,header,hgroup,
main,nav,section,summary {display: block;}
pre {white-space: pre-wrap;}
small { font-size: 80%;}


/*===================== 
	@Font-Face 
=======================*/


/*===================== 
	base styles 
=======================*/

html {
    -ms-text-size-adjust: 100%; 
    -webkit-text-size-adjust: 100%; 
	}

body {
	font-family: "montserrat", sans-serif;
    margin: 0;
	padding:0;
	}

svg:not(:root) {overflow: hidden;/*reset*/}
	
.clear { clear: both;}

img { border: 0;} 
	
/*===================== 
	typography 
=======================*/

h1, h2, h3, h4, h5, h6 {
    font-family: adobe-caslon-pro, serif;
	margin: 0;
	padding: 0;
	}
	h1 {
        font-size: 30px;
        font-weight: 700;
}
	h2 {
        font-size: 28px;
        font-weight: 700;
}
	h3 {
        font-size: 24px;
        font-weight: 700;
}
	h4 {
        font-size: 20px;
        font-weight: 700;
}
	h5 {
        font-size: 18px;
        font-weight: 700;
}
	h6 {}

p {
    font-family: "montserrat", sans-serif;
    font-size: 18px;
	margin: 0;
	}

.bold {
    font-weight: bold;
	}

/*===================== 
	link styles 
=======================*/

a:focus {outline: thin dotted;/*reset*/}
	
a,
a:link, 
a:visited, 
a:active {
	outline: 0;/*reset*/
    color: #000; 
    text-decoration:none;
	}
	a:hover  {
		outline: 0;/*reset*/
		text-decoration: none;
		color: #ccc;
		}  

.text-link {
    font-family: adobe-caslon-pro, serif;
    color:#d13537!important;
    font-size:20px;
    font-weight:500;
    padding:5px 5px 0 5px;
    margin-right:15px;
    border:1px solid rgba(209,53,55,0.00);
    transition: .2s ease-in;
}
.text-link:hover {
    color:#000!important;
   border:1px solid rgba(0,0,0,1.00); 
}

/*===================== 
	header styles 
=======================*/

.header-wrap {
	width: 100%;
	margin: 0;
    box-shadow: 0 0 10px 2px rgba(0,0,0,0.2);
	}
.home-page .header-wrap {
    box-shadow: 0 0 0px 0px rgba(0,0,0,0.0);
}

header {
	display: flex;
    max-width: 1700px;
    width:100%;
    justify-content: space-between;
    margin:0 auto;
	}
.head-logo-1 {
    max-width: 560px;
    width:100%;
    overflow-x: hidden;
}
.head-logo-1 a {
    position: relative;
    display:flex;
    width:100%;
}
.head-logo-1 a:after {
    content: "";
    height: auto;
    width: 100%;
    max-width: 12vw;
    display: block;
    background-image: -webkit-linear-gradient(180deg,rgba(255,255,255,1.00) 0%,rgba(209,53,55,1.00) 100%);
    background-image: -moz-linear-gradient(180deg,rgba(255,255,255,1.00) 0%,rgba(209,53,55,1.00) 100%);
    background-image: -o-linear-gradient(180deg,rgba(255,255,255,1.00) 0%,rgba(209,53,55,1.00) 100%);
    background-image: linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(209,53,55,1.00) 100%);    
}

.head-logo-1 img {
    width:100%;
	max-width: 360px;
	height: auto;
	display: block;
    object-fit: cover;
    object-position: center;
}
.head-right {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-end;
    gap:10px;

}
.head-phone {
    transition: .2s ease-in;
    font-size:18px;
    font-weight:600;
    padding:0 20px;
    color:#d13537!important;
    font-family: "montserrat", sans-serif;
}
.head-phone i {
    display: none;
}
.head-phone:hover {
    opacity: 0.7;
}


/*===================== 
	nav styles 
=======================*/

#menu-button{display: none;}
nav.mobile, .mobile-nav-cont-1 { display:none;}

nav.primary {
	padding:0;
	display:block;
	margin:0;
	position:relative;
	}
	nav.primary ul {
		margin:0 auto; 
		padding:0;
        display: flex;
		}
		nav.primary ul li {
			display:flex;
            gap:0 40px;
			margin:0;
			list-style-type:none; 
			}
			nav.primary ul li a {
                font-family: "montserrat", sans-serif;
				color: #000;
				font-size: 18px;
				text-decoration: none;
				padding: 5px 20px;
				display: block;
				margin: 0;
				text-align: center;
				text-transform: uppercase;
				-webkit-transition: .4s ease-in;
				-moz-transition: .2s ease-in;
				-o-transition: .2s ease-in;
				transition: .2s ease-in;
				font-weight: 400;
                border:1px solid #fff;
				}	
			nav.primary ul li a:hover {
				color:#d13537;
                border:1px solid #d13537!important;
				}
			/* Appearance of the sub-level links */
			nav.primary ul li li a { 
				font-size:16px;
				line-height:16px;
				padding:10px 0;
				color:#fff;
				background: #181818;
				display: block;
				text-align:center;
				border-right:none;
				border-left:none;
				border-bottom: #fff solid 1px;
			}
			/* Appearance of the sub-level links on hover */
			nav.primary ul li li a:hover { 
			}
/* This controls the Primary nav dropdowns for sublinks. Should not have to edit this too muuch */
nav.primary ul ul {
    display: none;
    position: absolute; 
}
nav.primary ul ul ul {
    position: absolute; 
    left: 100%;
    top:0; 
}
nav.primary ul li:hover > ul {  
    display: block;
    line-height:18px; 
    z-index: 100;
}
nav.primary ul ul li {
	display: block;
    float: none; 
	width: 230px;
    position: relative;
    margin:0;
}

/*===================== 
	content styles 
=======================*/

.wrap-hero {
    width:100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    position: relative;
    box-sizing: border-box;
    overflow: hidden;
    height: 50vw;
    max-height: calc(100vh - 150px);
    min-height: 500px;
    background-color:#dadbdc;
    padding:4% 0 6% 0;
}
.wrap-hero:before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 0;
    background-image:url("../siteart/hero-background-1.jpg");
    background-color:#dadbdc;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    clip-path: polygon(0% 0%,100% 0%,100% calc(100% - 60px),50% 100%,0% calc(100% - 60px));
    
}
.wrap-hero:after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    background-image: -webkit-linear-gradient(270deg,rgba(0,0,0,0.36) 8.29%,rgba(0,0,0,0.00) 33.68%,rgba(0,0,0,0.00) 67.87%,rgba(0,0,0,0.15) 93.26%);
    background-image: -moz-linear-gradient(270deg,rgba(0,0,0,0.36) 8.29%,rgba(0,0,0,0.00) 33.68%,rgba(0,0,0,0.00) 67.87%,rgba(0,0,0,0.15) 93.26%);
    background-image: -o-linear-gradient(270deg,rgba(0,0,0,0.36) 8.29%,rgba(0,0,0,0.00) 33.68%,rgba(0,0,0,0.00) 67.87%,rgba(0,0,0,0.15) 93.26%);
    background-image: linear-gradient(180deg,rgba(0,0,0,0.36) 8.29%,rgba(0,0,0,0.00) 33.68%,rgba(0,0,0,0.00) 67.87%,rgba(0,0,0,0.15) 93.26%);
    clip-path: polygon(0% 0%,100% 0%,100% calc(100% - 60px),50% 100%,0% calc(100% - 60px));
    
}
.wrap-hero h1 {
    font-family: "montserrat", sans-serif;
    font-size:45px;
    font-weight:700;
    padding:20px;
    box-sizing: border-box;
    color:#fff;
    text-shadow: 0 0 35px rgba(0,0,0,1), 0 0 30px rgba(0,0,0,0.7);
    position: relative;
    z-index: 2;
    text-align: center;
    animation: fade-in-bottom 1s ease-in-out both;
}
.wrap-hero h1 span {
    font-size:40px;
    font-weight:500;
}

.hero-link {
    width:100%;
    position: relative;
    display: flex;
    align-items: center;
    z-index: 2;
    
}
.hero-link:before {
    content:"";
    width:100%;
    height:25px;
    background:#d13537;
    display: block;
    clip-path: polygon(0% 0%,0% 100%,100% 50%);
    animation: slide-in-left-no-fade 1s ease-in-out both;
}
.hero-link:after {
    content:"";
    width:100%;
    height:25px;
    background:#d13537;
    display: block;
    clip-path: polygon(0% 50%,100% 100%,100% 0%);
    animation: slide-in-right-no-fade 1s ease-in-out both;
    
}
.hero-link a {
    padding:10px 10px 0 10px;
    text-align: center;
    font-size:40px;
    white-space: nowrap;
    font-weight:400;
    box-sizing: border-box;
    color:#fff;
    text-shadow: 0 0 30px rgba(0,0,0,1), 0 0 30px rgba(0,0,0,1);
    font-family: adobe-caslon-pro, serif;
    transition: .2s ease-in;
    border:1px solid rgba(255,255,255,0.0);
    animation: outline-fade 2s ease-in-out both;
}

.hero-link a span {
    font-weight:600;
    
}
.hero-link a:hover {
    background: rgba(0,0,0,0.3);
    padding:10px 30px 0 30px;
    border:1px solid rgba(255,255,255,1.0)!important;
}
.home-about-wrap {
    width: 100%;
    background-image: -webkit-linear-gradient(270deg,rgba(218,219,220,1.00) 0%,rgba(218,219,220,0.00) 45.08%), url("../siteart/home-about-bg-1.jpg");
    background-image: -moz-linear-gradient(270deg,rgba(218,219,220,1.00) 0%,rgba(218,219,220,0.00) 45.08%), url("../siteart/home-about-bg-1.jpg");
    background-image: -o-linear-gradient(270deg,rgba(218,219,220,1.00) 0%,rgba(218,219,220,0.00) 45.08%), url("../siteart/home-about-bg-1.jpg");
    background-image: linear-gradient(180deg,rgba(218,219,220,1.00) 0%,rgba(218,219,220,0.00) 45.08%), url("../siteart/home-about-bg-1.jpg");
    background-color: #dadbdc;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    overflow: hidden;
    padding: 140px 20px 200px 20px;
    box-sizing: border-box;
}
.home-about-cont-1 {
    padding:40px 50px;
    box-sizing: border-box;
    width: 100%;
    max-width: 675px;
    background:#fff;
    margin:0 auto;
}
.home-about-cont-1 h2 {
    color:#d13537;
    font-size:40px;
    font-weight: 600;
    line-height: normal;
    padding-top:10px;
}
.home-about-cont-1 h2 span {
    font-size:30px;
    font-weight: 500;
    display: block;
    line-height: 1;
}
.home-about-cont-1 p {
    font-size:18px;
    line-height: 1.8;
    padding:20px 0 40px 0;
}


/*===================== 
	slideshow styles 
=======================*/


/*===================== 
	Form styles 
=======================*/

/* Containers */



.form-info-cont {
	width: 100%;
	box-sizing: border-box;
}
.form-flex {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}
.form-inline-1 {
	display: flex;
	flex-wrap: wrap;
}
.thankyou-container {
	width:100%;
	box-sizing: border-box;
	padding:30px 10% 10% 10%;
	margin-top:0;
}

/* Inputs */

.radio-pad {
	padding: 0 0 0 10px;
}

.form-info-cont input, .form-info-cont date {
	width: 100%;
	display: block;
	padding: 15px;
	font-size: 17px;
	margin:  0 0 15px 0;
	box-sizing: border-box;
    outline:none;
    border:1px solid #000;
    color:#000; 
    border-radius: 0px;
}

.select-cont {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-radius: 0px!important;
    width:100%;
    background:#fff;
    box-sizing: border-box;
    position: relative;
    border:1px solid #000;
    border-radius: 0px;
}
.select-cont  select {
    -webkit-appearance: initial;
    -moz-appearance: initial;
    appearance: initial;
    width:100%;
    background-color:transparent;
    border:0px!important;
    outline:none!important;
    font-size: 17px!important;
    font-weight: 400!important;
    padding:15px!important;
    box-sizing: border-box;
    color:#000; 
    position: relative;
    z-index: 2;
    cursor: pointer;
}
.select-cont i {
    position: absolute;
    z-index: 1;
    right:0px;
}

.form-info-checkbox input[type="checkbox"] {
	padding: 5px 0 5px 5px;
	margin:  0 0 15px 0;
	box-sizing: border-box;
}
.form-info-cont textarea {
	width: 100%;
	display: block;
	padding: 5px;
	font-size: 17px;
	min-height: 120px;
	box-sizing: border-box;
	margin:  0 0 15px 0;
	font-family: "montserrat", sans-serif;
    outline:none;
    border:1px solid #000;
    border-radius: 0px;
}
.form-info-cont button {
    font-family: "montserrat", sans-serif;
    color: #fff;
    background:#d13537;
    font-size: 18px;
    text-decoration: none;
    padding: 5px 20px;
    display: block;
    text-align: center;
    text-transform: uppercase;
    -webkit-transition: .4s ease-in;
    -moz-transition: .2s ease-in;
    -o-transition: .2s ease-in;
    transition: .2s ease-in;
    font-weight: 400;
    border: 1px solid #d13537;
    margin:0 auto;
    cursor: pointer;
}
.form-info-cont button:hover {
    color: #d13537;
    background:#fff;
}


.CaptchaImage {
  max-width: 100%;
}

.CaptchaWhatsThisPanel a {color:#000;}
.CaptchaWhatsThisPanel a:hover {text-decoration:underline;} 


/*===================== 
	animation styles 
=======================*/

.animate-cont {
    overflow: hidden;
}

.js-scroll {
  opacity: 0;
  transition: opacity 500ms;
}

.js-scroll.scrolled {
  opacity: 1;
}

.scrolled.fade-in {
  animation: fade-in 1s ease-in-out both;
}

.scrolled.fade-in-bottom {
  animation: fade-in-bottom 1s ease-in-out both;
}
.scrolled.fade-in-top {
  animation: fade-in-top 1s ease-in-out both;
}

.scrolled.slide-left {
  animation: slide-in-left 1s ease-in-out both;
}

.scrolled.slide-right {
  animation: slide-in-right 1s ease-in-out both;
}

.load-right {
    animation: slide-in-right 1s ease-in-out both;
}
.load-left {
    animation: slide-in-left 1s ease-in-out both;
}
.load-bottom {
    animation: fade-in-bottom 1s ease-in-out both;
}
.load-top {
    animation: fade-in-top 1s ease-in-out both;
}



@keyframes slide-in-left {
  0% {
    -webkit-transform: translateX(-100px);
    transform: translateX(-100px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
  }
}
@keyframes slide-in-left-no-fade {
  0% {
    -webkit-transform: translateX(-90vw);
    transform: translateX(-90vw);
    opacity: 1;
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
  }
}
@keyframes slide-in-right {
  0% {
    -webkit-transform: translateX(100px);
    transform: translateX(100px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
  }
}
@keyframes slide-in-right-no-fade {
  0% {
    -webkit-transform: translateX(90vw);
    transform: translateX(90vw);
    opacity: 1;
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
  }
}
@keyframes fade-in-bottom {
  0% {
    -webkit-transform: translateY(100px);
    transform: translateY(100px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
  }
}

@keyframes fade-in-top {
  0% {
    -webkit-transform: translateY(-100px);
    transform: translateY(-100px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
  }
}

@keyframes fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes outline-fade {
  0% {
    border:1px solid rgba(255,255,255,1.0);
  }
  100% {
    border:1px solid rgba(255,255,255,0.0);
  }
}


/*===================== 
	layout styles 
=======================*/

.wrap {
	width: 100%;
	margin: 0;
	}
	
.content-wrap {
    width: 100%;
    background-color: #dadbdc;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    overflow: hidden;
    padding: 140px 20px 200px 20px;
    box-sizing: border-box;
}
.about-bg {
    background-image: -webkit-linear-gradient(270deg,rgba(218,219,220,1.00) 0%,rgba(218,219,220,0.00) 45.08%), url("../siteart/about-bg-1.jpg");
    background-image: -moz-linear-gradient(270deg,rgba(218,219,220,1.00) 0%,rgba(218,219,220,0.00) 45.08%), url("../siteart/about-bg-1.jpg");
    background-image: -o-linear-gradient(270deg,rgba(218,219,220,1.00) 0%,rgba(218,219,220,0.00) 45.08%), url("../siteart/about-bg-1.jpg");
    background-image: linear-gradient(180deg,rgba(218,219,220,1.00) 0%,rgba(218,219,220,0.00) 45.08%), url("../siteart/about-bg-1.jpg");
}
.contact-bg {
    background-image: -webkit-linear-gradient(270deg,rgba(218,219,220,1.00) 0%,rgba(218,219,220,0.00) 45.08%), url("../siteart/contact-bg-1.jpg");
    background-image: -moz-linear-gradient(270deg,rgba(218,219,220,1.00) 0%,rgba(218,219,220,0.00) 45.08%), url("../siteart/contact-bg-1.jpg");
    background-image: -o-linear-gradient(270deg,rgba(218,219,220,1.00) 0%,rgba(218,219,220,0.00) 45.08%), url("../siteart/contact-bg-1.jpg");
    background-image: linear-gradient(180deg,rgba(218,219,220,1.00) 0%,rgba(218,219,220,0.00) 45.08%), url("../siteart/contact-bg-1.jpg");
}
.content-cont-1{
    padding:40px 50px;
    box-sizing: border-box;
    width: 100%;
    max-width: 900px;
    background:#fff;
    margin:0 auto;
}
.content-cont-1 h1 {
    color:#d13537;
    font-size:40px;
    font-weight: 600;
    line-height: normal;
    padding-top:10px;
}
.content-cont-1 p {
    font-size:18px;
    line-height: 1.8;
    padding:20px 0 40px 0;
}

.container-1 {
	max-width: 1700px;
	margin: 0 auto;
	padding:10px 20px;
	box-sizing: border-box;
	}
.container-inv {
	margin: 0 auto;
	padding:40px 10px;
	box-sizing: border-box;
	}
.flex-cont-1 {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}
	
.col-1-6 { width: 16%; box-sizing:border-box;}
.col-1-5 { width: 20%; box-sizing:border-box;}
.col-1-4 { width: 24%; box-sizing:border-box;}
.col-1-3 { width: 33%; box-sizing:border-box;}
.col-1-2 { width: 49%; box-sizing:border-box;}
.col-2-3 { width: 65%; box-sizing:border-box;}
.col-3-4 { width: 75%; box-sizing:border-box;}

/*===================== 
	footer styles 
=======================*/

footer {
	margin: 0;
	width: 100%;
    position: relative;
	}
footer:before {
    content:"";
    position: absolute;
    width:100%;
    height:38px;
    background:#d13537;
    display: block;
    clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
    z-index: 1;
    left:0;
    top:-19px;
}
.foot-top {
    padding-top:100px;
    padding-bottom:100px;
    display: flex;
    justify-content: flex-end;
    overflow: hidden;
}
.foot-nav {
    width:100%;
    display: flex;
    flex-wrap: wrap;
}
.foot-nav-col-1 {
    width:40%;
}
.foot-nav-col-1 h5 {
    font-family: "montserrat", sans-serif;
    font-size:24px;
    font-weight:700;
    color:#000;
    padding-bottom: 10px;
}
.foot-nav-col-1 ul {
    padding:0;
    margin:0;
}
.foot-nav-col-1 ul li {
    padding:10px 0;
    margin:0;
    list-style: none;
}
.foot-nav-col-1 ul li a {
    font-family: "montserrat", sans-serif;
    margin:0;
    color:#000;
    font-size:18px;
    font-weight:400;
    transition: .2s ease-in;
    text-transform: uppercase;
}
.foot-nav-col-1 ul li a:hover {
    color:#d13537;
}
.foot-nav-name .lg-txt {
    font-family: adobe-caslon-pro, serif;
    text-align: center;
    color:#d13537;
    font-size:60px;
    font-weight: 600;
    font-style: italic;
    margin-bottom: -37px;
}
.foot-nav-name .sml-txt {
    font-family: adobe-caslon-pro, serif;
    text-align: center;
    color:#d13537;
    font-size:30px;
    font-weight: 400;
    font-style: italic;
}

.foot-bottom {
    background:#000;
    padding:50px 20px;
    box-sizing: border-box;
    width:100%;
}
.foot-bottom p {
    text-align: center;
    color:#fff;
    font-family: "montserrat", sans-serif;
    font-size:12px;
    font-weight:400;
}
.foot-bottom p a {
    color:#fff;
    transition: .2s ease-in;
}
.foot-bottom p a:hover {
    opacity: 0.7;
}

/*========================== 
	  Responsive styles 
============================*/

@media screen and (max-width: 1000px)  {
    .foot-top {
        flex-wrap: wrap;
        justify-content: center;
        gap:20px 0;
    }
    .foot-nav {
        width:100%;
        gap:20px 0;
    }
    .foot-nav-col-1 {
        text-align: center;
        width:100%;
    }
    
}

@media screen and (max-width: 900px)  {

    .wrap-hero {
        height: calc(100vh - 250px);
    }
    .home-about-wrap {
        padding:50px 20px;
    }
    .head-right {
        background:#000;
        flex-direction: row;
        align-items: center;
        padding:10px 20px;
        box-sizing: border-box;
    }
    .head-phone {
        font-size: 30px;
    }
    .head-phone span {
        display: none;
    }
    .head-phone i {
        display: block;
    }
    
    
	/*==============================
		Mobile Nav Styles			
	================================*/	
	nav.primary{display:none;}
    .mobile-nav-cont-1 { display:block;} /* New class to help control screen width visability */
    
	#menu-button{ 
		display: block;
		font-size: 24px;
		position: relative;
        box-sizing: border-box;
		z-index: 400; /* needs to be lower than nav.mobile, adjust as needed */
        text-align: center;
	}
	
    .menu-toggle {
        display: flex;
        gap:13px;
        align-items: center;
    }
     .menu-hamburger {
        display: flex;
        flex-wrap: wrap;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
        width:35px;
        height: 27px;
        position: relative;
    }
    .menu-hamburger-bar-1 {
       display: block;
       background:#d13537;
        height: 5px;
        width:100%;
        transition: .2s ease-in;
    }
    .menu-hamburger-bar-2 {
       display: block;
       background:#d13537;
        height: 5px;
        width:100%;
        transition: .2s ease-in;
    }
    .menu-hamburger-bar-3 {
       display: block;
       background:#d13537;
        height: 5px;
        width:100%;
        transition: .2s ease-in;
    }

    .clickopen .menu-hamburger-bar-2 {
        display: none;
    }
    .clickopen .menu-hamburger-bar-1 {
        position: absolute;
        top:10px;
        transform: rotate(45deg);
        width:25px;
    }
    .clickopen .menu-hamburger-bar-3 {
        position: absolute;
        top:10px;
        transform: rotate(-45deg);
        width:25px;
    }
    
	nav.mobile { /* this section is new updated position width and positioning*/
		display:none;
		position: absolute;
		left: 0px;
		width: 100%;
		height: auto;
		background: #000;
		z-index: 500; 
		overflow:auto;
        border-top:1px solid #fff;
	}
	/* MENU HEADER SOCIAL MEDIA */
		nav.mobile .social-media {
			position: relative;
			text-decoration: none;
			display: inline-block;
			font-size:16px;
			word-spacing:13px;
			padding:0 0 0 15px;
			color: #ccc !important;
		}

		nav.mobile .social-media a:link, nav.mobile .social-media a:visited {color:#ccc; text-decoration:none;}
		nav.mobile .social-media a:hover, nav.mobile .social-media a:active {color:#fff; text-decoration:underline;}

	/* MENU HEADER STYLES */
	nav.mobile .mobile_top {
		position: relative;
		display:block;
		padding: 0;
		margin:15px 0 10px 0;
		color: #fff;
		font-size: 18px;
		font-weight: 400;
	}

	/* MENU CLOSE 'X' BUTTON */
	nav.mobile .menu-toggle {
		position: absolute;
		padding: 3px 8px 3px;
		font-family: Arial, sans-serif;
		font-size:24px;
		font-weight: bold;
		line-height: 1;
		background: #222;
		color: #999;
		text-decoration: none;
		top:-4px;
		right:13px;
	}
	nav.mobile .menu-toggle:hover { /* Menu close button on hoveer */
		color: #fff;
	}

	/* MENU LIST STYLE */
	nav.mobile ul {
		list-style: none;
		font-weight: 300;
		margin:0;
		padding:0;
	}
	nav.mobile ul li {
		position:relative;
	}

	/* FIRST LEVEL */
	nav.mobile ul li a {
        font-family: "montserrat", sans-serif;
		position: relative;
		display: block;
		font-size:18px;
		padding:15px 10px;
        box-sizing: border-box;
        text-align: center;
		color: #fff;
		text-decoration: none;
        text-transform: uppercase;
	}
	nav.mobile ul li a:hover {
		background:rgba(45,45,45,0.5); 
		color: #fff; 
	}

    .hero-link a {
        font-size: 6vw;
    }
    .hero-link::after, .hero-link::before {
        height: 4vw;
    }
    footer::before, footer::after {
        top: -2vw;
        height: 4vw;
    }
    .wrap-hero h1 {
        font-size: 6vw;
    }
    .wrap-hero h1 span {
        font-size: 5.5vw;
    }
    .home-about-cont-1 h2, .content-cont-1 h1 {
        font-size: 5.5vw;
    }
    .home-about-cont-1 h2 span {
        font-size: 5.0vw;
    }
    .home-about-cont-1 p, .content-cont-1 p {
        font-size: 16px;
    }
    .col-1-2 {
        width:100%;
    }

    
}

@media screen and (max-width: 600px)  {
    
    header {
        background:#000;
    }
    .head-logo-1 {
        background:#fff;
        width:auto;
    }
    
    .head-logo-1 a::after {
         display: none;   
    }
    .wrap-hero {
        padding-bottom: 100px;
    }
    .text-link {
        display: block;
        margin:5px auto;
        text-align: center;
    }
}
	
